Commit 66ccf4da authored by dependabot[bot]'s avatar dependabot[bot] Committed by Cole Graber-Mitchell

[Security] Bump node.extend from 1.1.6 to 1.1.8

Bumps [node.extend](https://github.com/dreamerslab/node.extend) from 1.1.6 to 1.1.8. **This update includes security fixes.**
- [Release notes](https://github.com/dreamerslab/node.extend/releases)
- [Changelog](https://github.com/dreamerslab/node.extend/blob/master/History.md)
- [Commits](https://github.com/dreamerslab/node.extend/compare/v1.1.6...v1.1.8)
Signed-off-by: 's avatardependabot[bot] <support@dependabot.com>
parent 67b9112c
Pipeline #46460061 passed with stage
in 1 minute and 1 second